# ztodo

Simple Console Task Manager.

## Installation

Install gem:

    $ gem install ztodo

## Usage / Commands

Show list of available commands:

    $ ztodo help

Init project in current folder:

    $ ztodo init

Init project in current folder and overwrite old if exists:

    $ ztodo init hard

Show list of uncompleted tasks:

    $ ztodo    

Show list of uncompleted tasks (the same as previous):

    $ ztodo list

Show list of all tasks:

    $ ztodo list all

Add task:

    $ ztodo add

Add task with key:

    $ ztodo add %task-key%

Modify task:

    $ ztodo modify %task-key%

Remove task:

    $ ztodo remove %task-key%